{
    "Rarity_Common": {
        "title": "|c819796FFЗВИЧАЙНИЙ|cFFFFFFFF"
    },
    "Rarity_Uncommon": {
        "title": "|cA4DDDBFFНЕЗВИЧНИЙ|cFFFFFFFF"
    },
    "Rarity_Rare": {
        "title": "|cCF573CFFРІДКІСНИЙ|cFFFFFFFF"
    },
    "Type_Gnome": {
        "title": "|c4F8FBAFFГНОМ|cFFFFFFFF",
        "title_plural": "|c4F8FBAFFГНОМИ|cFFFFFFFF"
    },
    "Type_Relic": {
        "title": "|cE8C170FFРЕЛІКВІЯ|cFFFFFFFF"
    },
    "Type_Consumable": {
        "title": "|cDF84A5FFВИТРАТНИЙ МАТЕРІАЛ|cFFFFFFFF"
    },
    "Type_Buildable": {
        "title": "|cD0DA91FFБУДІВЛЯ|cFFFFFFFF"
    },
    "Type_Crop": {
        "title": "|cDE9E41FFРОСЛИНА|cFFFFFFFF",
        "title_plural": "|cDE9E41FFРОСЛИНИ|cFFFFFFFF"
    },
    "Type_Weed": {
        "title": "|c7A367BFFБУР'ЯН|cFFFFFFFF",
        "title_plural": "|c7A367BFFБУР'ЯНИ|cFFFFFFFF"
    },
    "Type_Tree": {
        "title": "|cAD7757FFДЕРЕВО|cFFFFFFFF",
        "title_plural": "|cAD7757FFДЕРЕВА|cFFFFFFFF"
    },
    "Type_Stone": {
        "title": "|cA8B5B2FFКАМІНЬ|cFFFFFFFF",
        "title_plural": "|cA8B5B2FFКАМЕНІ|cFFFFFFFF"
    },
    "Type_House": {
        "title": "|cA53030FFБУДИНОК|cFFFFFFFF",
        "title_plural": "|cA53030FFБУДИНКИ|cFFFFFFFF"
    },
    "Type_Mushroom": {
        "title": "|cC65197FFГРИБ|cFFFFFFFF",
        "title_plural": "|cC65197FFГРИБИ|cFFFFFFFF"
    }
}